div.voucher
{
width:296px;
height:301px;
background-image:url('http://www.citylocal.co.uk/images/voucher-large.gif');
background-repeat:no-repeat;
position:relative;
font-size:10px;
font-family:Arial;

}

.voucher_name
{
color:white;
font-size:18px;
font-family:Arial;
width:240px;
position:absolute;
top:13px;
left:29px;
height:45px;
overflow:hidden;



}

.voucher_review
{
position:absolute;
top:70px;
left:15px;
width:260px;
height:45px;



font-family:Arial;
font-size:10px;
line-height:110%;
overflow:hidden;
}

.voucher_review_name
{
font-family:Arial;
font-size:10px;
line-height:110%;
position:absolute;
top:106px;
left:22px;
width:250px;

}

.voucher_image
{
position:absolute;
top:122px;
left:15px;
height:130px;

}

.voucher_business
{
font-family:Arial;
font-size:9px;
position:absolute;
top:120px;
left:150px;
width:130px;
line-height: 12px;

}

.expiry_date
{
	position:absolute;
	
	left: 71px;
	top: 257px;
	font-family:Arial;
	font-size:14px;
	color:#FFFFFF;
	line-height: 16px;
}

.offercode
{
	position:absolute;

	left: 180px;
	top: 257px;
	font-family:Arial;
	font-size:14px;
	color:#FFFFFF;
	line-height: 16px;
}

.voucher_footer
{
	position:absolute;

	left: 50px;
	top: 267px;
	font-family:Arial;
	font-size:12px;
	color:#FFFFFF;
}